#Wed Nov 10 14:23:54 CET 2021
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1636550634275
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1636550097108
NuitonRepo|http\://maven.nuiton.org/release/|javadoc=1634827065593
NuitonRepo|http\://maven.nuiton.org/release/|sources=1634826968400
central|https\://repo.maven.apache.org/maven2|javadoc=1636550634275
central|https\://repo.maven.apache.org/maven2|sources=1636550097108
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|javadoc=1636550634275
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|sources=1636550097108
